### Method

# Gtk Snapshot append_layout

#### Declaration [src]

    void
    gtk_snapshot_append_layout (
      GtkSnapshot* snapshot,
      PangoLayout* layout,
      const GdkRGBA* color
    )

#### Description

No description available.

#### Parameters

`layout` | `PangoLayout*`
| No description available.
| The data is owned by the caller of the function.
`color` | `const GdkRGBA*`
| No description available.
| The data is owned by the caller of the function.